body {
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	margin: 0;
	color: #000;
}
p {
	font-family: 'Inter', sans-serif;
}
h1 {
	font-size: 30px;
	font-weight: bold;
	margin-top: 0px;
}
h2 {
	font-size: 39px;
}
p {
	margin-bottom: 15px;
}
a {
	text-decoration: none;
	color: #fff;
}
img {
	max-width: 100%;
}
h2 span, h3 span {
	color: #E68730;	
}
input {
	height: 48px;
	margin-bottom: 15px;
}
textarea {
	min-height: 148px;
	max-height: 148px;
	margin-bottom: 15px;
}
input, textarea{
	display: block;
	width: 100%;
	outline: none;
	background: #24252D;
	border-radius: 8px;
	border: none;
	padding: 20px;
	color: #fff;
}
button {
	background: #FF8211;
	border-radius: 8px;
	color: #fff;
	font-size: 20px;
	font-weight: 500;
	padding: 13px 32px 13px 32px;
	border: 0;
	outline: none;
}
.modal-open header {
	padding-right: 17px;
}
header {
	background: transparent;
	height: 107px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
header .container .row{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
header .phones a {
	display: block;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
header .phones a:hover {
	color: #fff;
}
header .phones a.callback:hover {
	border-bottom: 1px dashed #E68730;
}
header .phones a.callback {
	border-bottom: 1px dashed #fff;
	display: inline-block;
	font-weight: 500;
	margin-top: 5px;
}
.nav-menu ul {
	list-style-type: none;
	margin-bottom: 0;
}
.nav-menu ul li {
	display: inline-block;
}
.nav-menu ul li a{
	padding: 41px 15px;
	display: block;
	font-size: 16px;
	position: relative;
}
.nav-menu ul li a:hover {
	color: #fff;
	text-decoration: none;
}
.nav-menu ul li a:after {
    content: ' ';
    width: 0;
    height: 3px;
    background: #e68730;
    position: absolute;
    right: 0;
    left: auto;
    bottom: -2px;
    transition: all 0.3s ease;
}
.nav-menu ul li a:hover:after {
    width: 100%;
    right: auto;
    left: 0;
}
.slider-wrap {
    position: absolute;
    width: 100%;
    top: 0;
    right: 0;
    padding-right: 0;
}
.container {
	margin: 0 auto;
}
#slider .container {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
}
#slider {
	background: #1C1D23;
	position: relative;
	height: 100vh;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.slider-text {
	padding-right: 40px;
}
.slider-text span {
	color: #fff;
	font-size: 31px;
	line-height: 44px;
}
.slider-text span.big {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 62px;
	line-height: 76px;
}
.slider-text span.sticker {
	font-size: 14px;
	line-height: 18px;
	font-weight: 500;
	text-transform: uppercase;
	background: #E68730;
	width: 115px;
	display: inline-block;
	padding: 4px 7px;
	color: rgba(255, 255, 255, 0.7);
	position: relative;
    top: -8px;
    right: -23px;
    border-radius: 3px;
    position: relative;
    z-index: 1;
}
.slider-text span.sticker:after {
	content: '';
	position: absolute;
	border: 20px solid transparent;
	border-left: 20px solid #E68730;
	left: 0px;
    top: 14px;
    z-index: -1;
}
.slider-text .low-text {
	color: rgba(255, 255, 255, 0.7);
	font-size: 18px;
	padding: 40px 60px 0px 0px;
}
.right-slider {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	padding-left: 0px;
}
.slider-wrap img{
    height: 100vh;
    width: 100%;
    object-fit: cover;
}
.modal-open {

}
#target {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.map {
	width: 50%;
}
.map iframe {
	width: 100%;
	height: 850px;
}
.location {
	width: 50%;
	padding: 150px 50px 150px 100px;
}
.location h2 {
	font-weight: 700;
}

.location .text {
	font-size: 20px;
	color: rgba(0, 0, 0, 0.7);
	margin-bottom: 20px;
}
.benefits {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}
.ben-text {
	margin-left: 30px;
}
.text-time {
	font-size: 25px;
	font-weight: bold;
	color: #000;
}
.block-text {
	font-size: 18px;
	color: rgba(0, 0, 0, 0.7);
}
.ben-text p {
	margin: 0;
	line-height: 28px;
}
#company-info {
	background: #1C1D23;
	padding: 70px 0;
	margin-top: -6px;
}
.company-text h2 {
	color: #fff;
	font-size: 39px;
	font-weight: 700;
	line-height: 44px;
	margin-bottom: 30px;
}
.company-text h3 {
	color: #fff;
	font-size: 25px;
	font-weight: 700;
	line-height: 34px;
	margin-bottom: 30px;
}
.white-bold li{
	color: #fff!important;
	font-weight: bold;
	margin-bottom: 10px!important;
	font-size: 18px;
}
.company-text {
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	color: rgba(255, 255, 255, 0.73);
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
}
.company-text ul li {
	color: rgba(255, 255, 255, 0.73);
	font-size: 18px;
	margin-bottom: 15px;
	line-height: 28px;
	font-family: 'Inter', sans-serif;
}
.company-right, .company-left {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;	
}
.first-block {
	width: 50%;
	padding-top: 40px;
}
.padding-block {
	width: 50%;
}
.company-img {
	width: 50%;
}
.first-block .company-text {
	padding-right: 78px;
}
.company-left .padding-block .company-text {
	padding-left: 60px;
	padding-top: 40px;
}
.company-right .padding-block .company-text {
	padding-right: 60px;
	padding-top: 40px;
}
.company-left .padding-block .company-text ul {
	padding-left: 30px;
}
.company-right .padding-block .company-text ul{
	padding-left: 30px;
}
#block-process {
	margin-bottom: 70px;
}
.block-process-wrap {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	padding: 50px 0;
}
.block-process-wrap div{
	 flex: 1 1 50%;
}
.charakteristik {
  display: flex;
  flex-direction: column;
}
.charakteristik h2 {
	font-size: 31px;
	margin-bottom: 20px;
	font-weight: 700;
}
.charakteristik p {
	display: flex;
  	align-items: flex-end;
  	font-size: 18px;
  	color: #000;
  	margin-top: 0;
  	margin-bottom: 20px;
}
.charakteristik .dots {
	flex-grow: 1;
  	border-bottom: 1px dotted #000;
  	position: relative;
  	top: -4px;
}
.block-process-wrap .sheme {
	margin-right: 100px;
}
.video video, .video video {
	width: 100%;
	height: 650px;
	height: auto;
}
.new-headm {
	margin-bottom: 30px;
}
#callback-form {
	background: #1C1D23;
	margin-bottom: 60px;
	position: relative;
}
#callback-form h3{
	font-size: 31px;
	color: #fff;
	font-weight: 700;
	line-height: 44px;
}
#callback-form p {
	font-size: 16px;
	line-height: 24px;
	color: rgba(255, 255, 255, 0.73);
	font-weight: normal;
}
#callback-form .bg-right {
	position: absolute;
	width: 100%;
	top: 0;
	right: 0;
	padding-right: 0;
}
#form-1 {
	padding: 60px 98px 60px 0px; 
}
#form-1 input.phone {
	background: #24252D url(../img/mob-phone.svg) no-repeat;
	background-position: 98% center;
}

#project h3 {
	font-size: 31px;
	margin-bottom: 40px;
	font-weight: 700;
}
#project .col-md-6 {
	margin-bottom: 30px;
}
#project h4 {
	font-weight: bold;
	margin-bottom: 30px;
	color: #4e4e4e;
	font-size: 25px;
}
.instagram {
	margin-right: 15px;
}
.instagram a:hover img{
	filter: invert(1);
}
footer {
	background: #1C1D23;
	padding: 50px 0;
	margin-top: 30px;
}
footer .container {
	color: #838383;
	font-size: 16px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.cop-2 a, .instagram a {
	text-decoration: underline;
	color: #a3a3a3;
}
.cop-2 a:hover, .instagram a:hover {
	color: #fff;
}
.instagram a {
	font-size: 14px;
}
#callbackModalCenter .modal-content{
	background: #1C1D23;	
}
.modal-header {
	border-bottom: 1px solid #4e4e4e;
}
.modal-title {
	color: #fff;
}
.modal-footer {
    border-top: 1px solid #4e4e4e;
}
.close {
	color: #fff;
}
.close:hover {
	color: #fff;	
}

#block-for-slider {
    width: 100%;
    margin: 0 auto;
}

#viewport {
    width: 100%;
    position: relative;
    position: initial;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    text-align: center;
}

#slidewrapper {
    position: relative;
    width: calc(100% * 4);
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    -webkit-transition-timing-function: cubic-bezier(.67,.01,.23,1);
    -o-transition-timing-function: cubic-bezier(.67,.01,.23,1);
    transition-timing-function: cubic-bezier(.67,.01,.23,1);
}

#slidewrapper, #slidewrapper ul, #slidewrapper li {
    margin: 0;
    padding: 0;
}

.slide {
    width: calc(100%/4);
    list-style: none;
    display: inline;
    float: left;
}

.slide-img {
    width: 100%;
}

#prev-btn, #next-btn {
    position: absolute;
    width: 40px;
    height: 40px;
    background: transparent;
    border-radius:0%;
    top: calc(50% - 25px);
    border: 1px solid #616161;
}

#prev-btn:hover, #next-btn:hover {
    cursor: pointer;
}

#prev-btn {
    right: 20px;
    background: url(../img/arrow-left.svg) no-repeat;
    background-position: center;
}

#next-btn {
    left: 20px;
    background: url(../img/arrow-right.svg) no-repeat;
    background-position: center;
}

#nav-btns {
    position: absolute;
 	/*width: 100%;*/
    bottom: 70px;
    left: -90px;
    padding: 0;
    margin: 0;
    text-align: center;
}

.slide-nav-btn {
    position: relative;
    display: inline-block;
    list-style: none;
    width: 125px;
    height: 118px;
    margin: 3px;
    border: 1px solid #a1a1a1;
}
.slider-wrap .slide-nav-btn img {
	height: auto;
}
.slide-nav-btn:hover {
    cursor: pointer;
}
#prev-next-btns {
	position: absolute;
	bottom: 133px;
	left: -29%;
}
#prev-next-btns:after {
    content: '';
    position: absolute;
    width: 130px;
    background: #616161;
    height: 1px;
    display: block;
    left: 81px;
    bottom: 5px;
}
.mobile {
	display: none!important;
}
.col-md-5.mobile-top {
	padding-left: 0;
}
@media (min-width: 1220px) {
.container {
		width: 1200px;
		max-width: 1200px;
}
.mobile-top {
	margin-top: -50px;
}
}
@media (min-width: 1200px) {
#callback-form .bg-right {
	height: 100%;
}
#callback-form .bg-right img {
	height: 100%;
	object-fit: cover;
}
}

@media (max-height:700px) {
#nav-btns {
	bottom: 30px;
}
#prev-next-btns {
	bottom:88px;
}
.slider-text .low-text {
	padding-top: 20px;
}
}
@media (max-height: 600px) {
#nav-btns {
	bottom: 20px;
}
#prev-next-btns {
	bottom:73px;
}
}
@media (min-width: 1701px) and (max-width: 1900px) {
#prev-next-btns:after {
	width: 50px;
	left: 90px;
}
}
@media (min-width: 1501px) and (max-width: 1700px) {
#prev-next-btns:after {
	width: 50px;
	left: 90px;
}
}
@media (min-width: 1301px) and (max-width: 1500px) {
#prev-next-btns:after {
	width: 50px;
	left: 72px;
}
}
@media (min-width: 1301px) and (max-width: 1500px) {
#prev-next-btns:after {
	width: 50px;
	left: 72px;
}
}
@media (min-width: 1200px) and (max-width: 1300px) {
.slider-text .low-text {
	padding-top: 30px;
}
.slider-text span.big {
	font-size: 60px;
	line-height: 70px;
}
.slider-text span {
    font-size: 29px;
    line-height: 38px;
}
.slide-nav-btn {
	width: 110px;
    height: 104px;
}
#prev-next-btns:after {
	width: 35px;
	left: 71px;
}
.slider-text {
	padding-right: 0;
}
.nav-menu ul li a {
	font-size: 15px;
}
}
@media (max-width: 1199px) {
.location h2 {
	font-size: 30px;
}
.company-text h3 {
	font-size: 18px;
}
.mobile {
	display: block!important;
}
.desktop {
	display: none;
}
header {
	position: inherit;
	background: #1C1D23;
	padding: 0 15px;
}
.slider-text .low-text {
	padding: 30px 0px 0px 0px;
}
.location {
	width: 100%;
	padding: 50px 15px;
	order: 1;
}
.first-block .company-text {
	padding: 0;
}
.first-block {
	width: 100%;
	padding-top: 0;
}
.padding-block {
	width: 100%;
}
.company-left .padding-block .company-text {
    padding-left: 0px;
    padding-top: 0px;
} 
.company-right .padding-block .company-text {
	padding-right: 0px;
    padding-top: 0px;
}
.company-text ul {
	padding-left: 25px;
}
.company-text {
	font-size: 16px;
}
.company-text ul li {
	margin-bottom: 15px;
	font-size: 16px;
}
.company-text h2 {
	font-size: 30px;
	line-height: 40px;
	margin-bottom: 15px;
}
#company-info {
	padding-top: 50px;
	padding-bottom: 50px;
}
#target {
	flex-flow: wrap;
}
.map {
	width: 100%;
	order: 2;
}
.map iframe {
	height: 300px;
}
.company-img {
	display: none;
}
.company-right, .company-left {
	display: block;
}
.block-process-wrap {
	display: block;
	padding: 50px 0 50px 0;
}
.block-process-wrap .sheme {
	margin-right: 0px;
}
.block-process-wrap h2.mobile {
	font-weight: bold;
}
.sheme {
	margin-bottom: 30px;
}
.charakteristik p {
	font-size: 14px;
}
.new-headm {
	font-weight: bold;
	color: #000;
	font-size: 18px;
	margin-bottom: 30px;
}
.video video, .video iframe  {
	height: 470px;
	height: auto;
}
#callback-form h3 {
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 15px;
}
#form-1 {
	padding: 50px 0px;
}
#form-1 button {
	width: 100%;
}
#callback-form {
	margin-bottom: 30px;
}
#project h3 {
	font-size: 30px;
	line-height: 36px;
	margin-bottom: 20px;
}
.cop-1 {
	display: none;
}
.instagram {
	margin-right: 0px;
    text-align: center;
}
.cop-2 a {
	display: block;
}
footer {
	padding: 30px 0;
}
.owl-stage-outer .owl-stage {
	/*background: #1c1d23;*/
}
.owl-stage-outer .owl-stage img {
	border-radius: 10px;
	height: 300px;
	object-fit: cover;
}
#slider .container {
	display: block;
}
#slider {
	display: block;
	height: auto;
}
#slider .mobile-top {
	position: relative;
    top: -94px;
    z-index: 1;
    padding-left: 15px;
}
#project .owl-stage-outer .owl-stage img {
	height: auto;
	/*object-fit: none;*/
}
header .container .row {
	align-items: inherit;
}
#mobile-menu {
	height: 100%;
    width: 250px;
    background: #fafafa;
    position: fixed;
    top: 0px;
    z-index: 3;
    right: -100%;
    padding-bottom: 0px;
    transition: right ease 0.3s;
}
#mobile-menu ul {
	list-style-type: none;
	padding: 50px 0px 0px 40px;
}
#mobile-menu ul li a {
	color: #000;
	font-size: 16px;
	font-weight: 500;
	padding: 8px 0;
	display: block;
}
#mobile-menu button {
	color: #000;
	font-size: 30px;
	padding: 20px;
}
.slider-text {
	padding-right: 0px;
}
#mobile-menu.show {
	right: 0;
	transition: right ease 0.3s;
}
#callback-form .bg-right {
	height: 100%;
}
#callback-form .bg-right img {
	height: 100%;
	object-fit: cover;
}
.ben-text {
	width: 100%;
}
}
@media (max-width: 991px) {
.video video, .video iframe  {
	height: 370px;
	height: auto;
}
}
@media (max-width: 767px) {
.video video, .video iframe  {
	height: 270px;
	height: auto;
}
#callback-form .bg-right {
	display: none;
}
}
@media (max-width: 350px) {
.company-text h3{
	font-size: 24px;
}
.slider-text span {
    color: #fff;
    font-size: 27px;
    line-height: 40px;
}
.charakteristik p {
	font-size: 13px;
}
}